<?xml version="1.0"?>

# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

<?xml-stylesheet href="chrome://global/skin/global.css" type="text/css"?>
<?xml-stylesheet href="chrome://browser/skin/webRTC-indicator.css" type="text/css"?>

<!DOCTYPE window>

<window xmlns:html="http://www.w3.org/1999/xhtml"
        xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul"
        id="webrtcIndicator"
        role="alert"
        windowtype="Browser:WebRTCGlobalIndicator"
        onload="init(event);"
#ifdef XP_MACOSX
        inwindowmenu="false"
#endif
        sizemode="normal"
        hidechrome="true"
        orient="horizontal"
        >
  <script src="chrome://browser/content/webrtcIndicator.js"/>

  <button id="firefoxButton"/>
  <button id="audioVideoButton" type="menu">
    <menupopup id="audioVideoPopup" type="Devices"/>
  </button>
  <separator id="shareSeparator"/>
  <button id="screenShareButton" type="menu">
    <menupopup id="screenSharePopup" type="Screen"/>
  </button>
</window>
